<?php

defined('ABSPATH') or die("No script kiddies please!");
$labels = array(
    'name' => _x('Everest Reviews Lite', 'post type general name', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'singular_name' => _x('Everest Review Lite', 'post type singular name', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'menu_name' => _x('Everest Review Lite', 'admin menu', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'name_admin_bar' => _x('Everest Review Lite', 'add new on admin bar', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'add_new' => _x('Add Review Template', 'Everest Review Lite', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'add_new_item' => __('Add Review Template', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'new_item' => __('New Review', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'edit_item' => __('Edit Review', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'view_item' => __('View Review', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'all_items' => __('Review Templates', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'search_items' => __('Search Reviews', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'parent_item_colon' => __('Parent Everest Review Lite:', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'not_found' => __('No Review found.', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'not_found_in_trash' => __('No Review found in Trash.', EVEREST_REVIEW_LITE_TEXT_DOMAIN)
);

$args = array(
    'labels' => $labels,
    'description' => __('Description.', EVEREST_REVIEW_LITE_TEXT_DOMAIN),
    'public' => false,
    'publicly_queryable' => true,
    'show_ui' => true,
    'show_in_menu' => true,
    'menu_icon' => 'dashicons-star-filled',
    'query_var' => true,
    'rewrite' => array('slug' => 'everest-review'),
    'capability_type' => 'post',
    'has_archive' => true,
    'hierarchical' => false,
    'menu_position' => null,
    'supports' => array('title'),
    'view_item' =>false
);

