<?php

defined('ABSPATH') or die("No script kiddies please!");

$review_enable_disable = isset($_POST['enable_disable_review']) ? sanitize_text_field($_POST['enable_disable_review']) : '0';
$implement_review_on = isset($_POST['implement_review_on']) ? sanitize_text_field($_POST['implement_review_on']) : 'all-pages-posts';
$er_review_default_template = isset($_POST['er_review_default_template']) ? sanitize_text_field($_POST['er_review_default_template']) : 'disabled';
$er_review_default_form = isset($_POST['er_review_default_form']) ? sanitize_text_field($_POST['er_review_default_form']) : 'disabled';
$er_review_position = isset($_POST['er_review_position']) ? sanitize_text_field($_POST['er_review_position']) : 'content-bottom';
if (isset($_POST['review_section_sort'])) {
    $review_section_sort = $_POST['review_section_sort'];
    if (isset($review_section_sort)) {
        $review_section_sort = $review_section_sort;
    } else {
        $review_section_sort = array();
    }
} else {
    $review_section_sort = array();
}
$erp_review_authorization = isset($_POST['erp_review_authorization']) ? sanitize_text_field($_POST['erp_review_authorization']) : 'all-users';
$erp_admin_review_approval = isset($_POST['erp_admin_review_approval']) ? sanitize_text_field($_POST['erp_admin_review_approval']) : '0';
$erp_enable_disable_google_recaptcha = isset($_POST['erp_enable_disable_google_recaptcha']) ? sanitize_text_field($_POST['erp_enable_disable_google_recaptcha']) : '0';
$erp_recaptcha_api_key = isset($_POST['erp_recaptcha_api_key']) ? sanitize_text_field($_POST['erp_recaptcha_api_key']) : '';
$erp_recaptcha_secret_api_key = isset($_POST['erp_recaptcha_secret_api_key']) ? sanitize_text_field($_POST['erp_recaptcha_secret_api_key']) : '';
$erp_admin_review_alert = isset($_POST['erp_admin_review_alert']) ? sanitize_text_field($_POST['erp_admin_review_alert']) : '0';
$review_section_show_hide_admin_sec = isset($_POST['review_section_show_hide_admin_sec']) ? sanitize_text_field($_POST['review_section_show_hide_admin_sec']) : '0';
$review_section_show_hide_user_sec = isset($_POST['review_section_show_hide_user_sec']) ? sanitize_text_field($_POST['review_section_show_hide_user_sec']) : '0';
$review_section_show_hide_review_form = isset($_POST['review_section_show_hide_review_form']) ? sanitize_text_field($_POST['review_section_show_hide_review_form']) : '0';

$everest_review_settings = array();

$everest_review_settings['enable_disable_review'] = $review_enable_disable;
$everest_review_settings['implement_review_on'] = $implement_review_on;
$everest_review_settings['er_review_default_template'] = $er_review_default_template;
$everest_review_settings['er_review_default_form'] = $er_review_default_form;
$everest_review_settings['er_review_position'] = $er_review_position;
$everest_review_settings['review_section_sort'] = $review_section_sort;
$everest_review_settings['erp_review_authorization'] = $erp_review_authorization;
$everest_review_settings['erp_enable_disable_google_recaptcha'] = $erp_enable_disable_google_recaptcha;
$everest_review_settings['erp_recaptcha_api_key'] = $erp_recaptcha_api_key;
$everest_review_settings['erp_recaptcha_secret_api_key'] = $erp_recaptcha_secret_api_key;
$everest_review_settings['erp_admin_review_approval'] = $erp_admin_review_approval;
$everest_review_settings['erp_admin_review_alert'] = $erp_admin_review_alert;
$everest_review_settings['review_section_show_hide_admin_sec'] = $review_section_show_hide_admin_sec;
$everest_review_settings['review_section_show_hide_user_sec'] = $review_section_show_hide_user_sec;
$everest_review_settings['review_section_show_hide_review_form'] = $review_section_show_hide_review_form;

update_option('er-settings', $everest_review_settings);
wp_redirect(admin_url('admin.php?page=everest-review-general-setting&message=1'));
exit();

